#content{
    font-family: 'Poppins';
    margin-top: 61px;
    background-color: white;
}

/* TITLE SECTIION */
.head-section{
    height: 50vh;
    background-color: rgb(0, 0, 0);
    display: flex;
    justify-content: center;
    align-items: center;
}
.head-section h1{
    font-size: 75px;
    color: rgb(79, 114, 255);
}


/* BODY SECTION*/
.body-section{
    padding: 50px;
}
.row-card{
    display: grid;
    grid-template-columns: 1fr 1fr;
}
.tips-card{
    padding: 30px;
    margin: 30px;
    height: auto;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    border: 1px solid rgba(0, 0, 0, 0.2);
    box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.2);
}
.tips-card h3{
    margin-bottom: 15px;
}
.tips-card p{
    text-align: justify;
    padding: 10px;
    font-size: 17px;
}

@media(max-width: 1200px){

    .row-card{
        grid-template-columns: 1fr;
    }
    .head-section h1{
        font-size: 50px;
    }
}
@media(max-width: 540px){
    .tips-card h3{
        font-size: 20px;
    }
    .tips-card p{
        font-size: 12px;
    }
}